aborted = Fortrudt
action = Handling
create = Opret
createnewtodo = Opret Nyt Element i Huskelisten
dateonly = Dato
datetime = Dato/Tid
delegadedto = Delegeret Til
delegadefrom = Delegeret Fra
delegadeto = Delegeret Til
delegation_status = Delegerings-status
delete = Slet
deleteheader = Slet Huskeliste
desc = Beskrivelse
details = Detaljer
detailstext = Detaljer:
detailview = Detaljevisning
edit = Redigér
edittodo = Redigér Huskeliste
enddate = Slutdato
endtime = Sluttid
endtype = Slutdato Type
finishdate = Slutdato
forproject = For Projekt
new = Ny
newdelegationnotification = Et nyt element i huskelisten er blevet delegeret til dig:
newtodo = Nyt element i Huskelisten
no = Nej
nodelegation = Uden Delegering
noenddate = Ingen Slutdato
noprojectmapping = Uden Projekt-Mapping
nostartdate = Ingen startdato
nosubject = Intet Emne
overviewdelegated = Overblik Delegerede p&aring; Huskelisten
overviewdelegated_a = Overblik Delegerede p&aring; Huskelisten (Arkiv)
overviewdelegatedtome = Overblik Delegeret til Mig p&aring; Huskelisten
overviewdelegatedtome_a = Overblik Delegeret til Mig p&aring; Huskelisten (Arkiv)
overviewowntodos = Overblik Mit p&aring; Huskelisten
overviewowntodos_a = Overblik Mit p&aring; Huskelisten (Arkiv)
pending = Pending
priority = Prioritet
priority_1 = Haster
priority_2 = H&oslash;j
priority_3 = Normal
priority_4 = Lav
priority_5 = Laveste
project = Projekt
reallydeleteitem = Slet Huskeliste-Element - er du sikker?
save = Gem
startdate = Startdato
starttype = starter den
stat = Status
subject = Emne
todo_notification = Notificering for delegerede Huskeliste-elementer
todo_order_dir = Standard sorteringsorden
todo_overview_unstarted_title = Vis 'fremtidige' Huskeliste-elementer i overblik
todoarchive = Huskeliste Arkiv
todos_per_page = Elementer per side
unstarted = ej p&aring;begyndte
yes = Ja
